/** 判断是否其他用户登录 ****/


function MultipleOnlineWebUser() {
    $.ajax({
        url: "/api/MultipleOnlineWebUser.ashx",
        success: function (m) {
            if (m != "200" || m != 200) {
                clearInterval(crs);
                //alert(m);
                //top.location.href = "/";
            }
        }
    })
}

crs= setInterval('MultipleOnlineWebUser()', 1000);